/* ------
   Footer
   ------ */

.footer-links .footer_list_wrapper .footer_item .footer-heading a {
    font-size: 14px;
    font-weight: 600;
}
.footer-container .footer-brand-selector .brand-logos {
    align-items: flex-end;
    margin-bottom: 20px;
}
.brand-logos img[alt="fullbeauty"] {
    width: 110px;
	max-width: 110px;
    height: auto;
}
.brand-logos img[alt="jessicalondon"] {
    width: 177px;
	max-width: 177px;
    height: auto;
    margin-bottom: 5px;
}

.brand-logos img[alt="roamans"] {
    width: 90px;
	max-width: 90px;
    height: auto;
    margin-bottom: 5px;
}
.brand-logos img[alt="womanwithin"] {
    width: 130px;
	max-width: 130px;
    height: auto;
    margin-bottom: 6px;
}
.brand-logos img[alt="ellos"] {
    width: 51px;
	max-width: 51px;
    height: auto;
    margin-bottom: 7px;
}
.brand-logos img[alt="swimsuits"] {
    width: 100px;
	max-width: 100px;
    height: auto;
    margin-bottom: -6px;
}
.brand-logos img[alt="kingsize"] {
    width: 81px;
	max-width: 81px;
    height: auto;
    margin-bottom: 5px;
}
.brand-logos img[alt="brylanehome"] {
    width: 141px;
	max-width: 141px;
    height: auto;
}

.brand-logos img[alt="bco"] {
    width: 68px;
	max-width: 68px;
    height: auto;
}

@media screen and (min-width: 1024px) {
	.brand-logos img[alt=fullbeauty], .brand-logos img[alt=jessicalondon], .brand-logos img[alt=womanwithin], .brand-logos img[alt=ellos], .brand-logos img[alt=swimsuits], .brand-logos img[alt=roamans], .brand-logos img[alt=kingsize], .brand-logos img[alt=bco] {
		max-width: 100%;
	}
}

@media screen and (max-width: 1023px) and (min-width: 768px) {
	footer .footer-container .footer-links .footer_list_wrapper .footer_item a {
		font-size: 10px;
	}
}


@media screen and (max-width: 767px) {
    .footer-container .footer-links .footer_list_wrapper .footer_item a {
        font-size: 12px;
    }
}

@media screen and (max-width: 1023px) {
    .brand-logos .flex-item {
        width: 25%;
    }
}

@media screen and (max-width: 767px) {
    .brand-logos {
        padding: 0 10px;
    }
    .brand-logos .flex-item:first-child,
    .brand-logos .flex-item:nth-child(2) {
        width: 50%;
    }
    .brand-logos .flex-item {
        width: 33%;
        flex-grow: 1;
    }
    .brand-logos img {
        width: 100% !important;
        margin-top: 5px;
    }
    .brand-logos img[alt="kingsize"] {
        margin-bottom: 3px;
    }
}